import http from "@/utils/http.js";

// 视频-信息
export const getVideoInfo = (params) => {
	return http.get('/api/video/info', params);
}

// 剧集详情
export const videoEpisodePlay = (params) => {
	return http.post('/api/video/episode/play', params);
}
// 剧集-点赞
export const videoEpisodeZan = (params) => {
	return http.post('/api/video/episode/zan', params);
}